Bug 64513 - bndlib is not needed
Summary: bndlib is not needed
Status: RESOLVED FIXED
Alias: None
Product: Tomcat 10
Classification: Unclassified
Component: Packaging (show other bugs)
Version: unspecified
Hardware: All All
: P2 trivial (vote)
Target Milestone: ------
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-11 03:04 UTC by rotty3000
Modified: 2020-06-11 11:53 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rotty3000 2020-06-11 03:04:58 UTC
Remove bndlib from build since it's not needed.
Comment 1 rotty3000 2020-06-11 04:28:26 UTC
https://github.com/apache/tomcat/pull/295
Comment 2 Mark Thomas 2020-06-11 11:53:42 UTC
Thanks for the PR.

Fixed in:
- master for 10.0.0-M7 onwards
- 9.0.x for 9.0.37 onwards

8.5.x and 7.0.x do not use bnd.